h2, h3{
  margin:20px 0 20px 0;
}
.next-prev{
 margin-top: 20px;
 text-align: center;
 height: 23px;
}
.next-page, .prev-page{
 width: 44.999%;
}
.next-page{
 float: right;
}
.prev-page{
 float: left;
}
.next-page, .prev-page,
.next-page img, .prev-page img{
 width: 83px;
 height: 23px;
}
.next-page img{
 float: right;
}
.prev-page img{
 float: left;
}

/* Pages style */

/*.shtam span{
  margin:0 20px 0 20px;
}*/
.content h2, .content h3{
  text-align:center;
}
.citata{
  font-family:"Times New Roman";
  font-style:italic;
  margin:20px 30px 20px 30px;
  letter-spacing:1px;
}
.tb2{
  width:100%;
  text-align:center;
  margin:20px 0 20px 0;
}
.tb2 .dark{
  background:#f0e5a6;
}
.aleafan{
  text-align:right !important;
}
#sin, #tipolog, #irine{
  text-align:center;
}
#sin{
  margin-top:100px;
  font-style:italic;
}
#tipolog{
  letter-spacing:1px;
}
#irine{
  margin:100px 0 100px 0;
}
.image{
  text-align:center;
}
.image img{
  margin:auto;
  width:90%;
  max-width:650px;
}
.content{
  padding:5px !important;
}
.container{
  text-align:center;
  margin-top:10px;
  margin-bottom:10px;
}
.psychotype, .psychotype .col, .table-col, .table-col .col{
  display:inline-block;
  text-align:left;
}
.psychotype div, .table-col div{
  padding:2px 0 2px 0;
}
.psychotype :first-child, .table-col :first-child{
  margin-right:5px;
}
.psychotype :first-child + .col, .table-col{
  margin-right:30px;
}
.col-head{
  margin-top:20px;
  border-bottom:1px solid #000;
  font-weight:bold;
}